I just introduced a friend to Gimp (win32). We used the GTK installer first and the Gimp2 installer second. I noticed that the installer says that we were installing version 2.2. Anyway Gimp would not run citing an error that it could not find a bunch of dll's.
I checked on my machine (I dual boot) and found them in C:\Program Files\GIMP-2.0\bin. That's where they were installed on my friend machine, as well. The error message said it was looking for those dll's in C:\Program Files\GIMP-2.0\lib\gimp\2.0\plug-ins.
So we just copied all the dll's from the bin directory to the appropriate plugins directory. Not the most elegant fix but the Gimp now works.

Is this an issue with the installer? I guess this might be a bug report but I'm not sure where to report it.

Thanks and regards,
Bill W.

Gimp-user mailing list

Reply via email to